RubyGems Navigation menu

vte 3.4.3

Ruby/VTE is a Ruby binding of VTE.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.4.3 - May 10, 2020 (23,5 KB)
  2. 3.4.2 - May 02, 2020 (23,5 KB)
  3. 3.4.1 - October 16, 2019 (23,5 KB)
  4. 3.4.0 - October 10, 2019 (23,5 KB)
  5. 3.3.9 - October 10, 2019 (23,5 KB)
Mostrar todas as versões (78)

Runtime Dependencies (1):

gtk2 = 3.4.3

Donos:

Pushed by:

Autores:

  • The Ruby-GNOME Project Team

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 180.937

Desta versão 2.695

Licença:

LGPL-2.1+

Versão Requerida do Ruby: >= 0

Links: